pre, fieldset, input, textarea, table, table *, hr {
	border-color: #D4D2D8 !important;
}

.not-array {
	background-color: rgba(16, 194, 77, 0.2);
}

.experience-wrapper,
.search-wrapper {
	/* display: none; */
	position: fixed;
    top: 120px;
	z-index: 1000;
	background-color: white;
	width: 1444px;
    left: 6%;
	border: 1px solid #EFEDF0;
	cursor: pointer;
	height: 81vh !important;
    overflow-y: scroll;
    overflow-x: hidden;
	/* max-width: 71.25rem;	 */
	margin-top: 0 !important;
	padding-right: 0px !important;
}

.experience,
.paysearch,
.ursearch,
.opfsearch,
.unpsearch,
.profession-search,
.country-search {
	height: 50px;
	line-height: 50px;
}

.pay-search,
.profession-search,
.country-search {
	padding-top: 3px !important;
}

.experience-wrapper ul,
.search-wrapper ul {
	list-style: none;
    margin: 0;
    padding: 0;
}

.experience-wrapper ul li,
.search-wrapper ul li {
	margin: 0;
	margin-left: 31px;
	font-weight: normal;
}

.search-ray,
.search-obl {
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 14px;
	align-items: center;
	color: #3A3A3A;
	margin: 0px 0 !important;
}

.search-zaslavl {
	margin-top: 12px !important;
}

.search-obl-header {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 14px;
	align-items: center;
	color: #B1ADB9;
	margin-left: 31px;
	margin-top: 21px;
	margin-bottom: 17px;
}

.search-obl {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600 !important;
	font-size: 14px !important;
	line-height: 14px !important;
	color: #3A3A3A !important;
	margin-bottom: 12px !important;
	margin-top: 36px !important;
}

.search-ray {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600 !important;
	font-size: 14px !important;
	line-height: 14px !important;
	color: #3A3A3A !important;
}

.search-obl:first-child{
	margin-top: 0 !important;
}

.li-number-hover {
	list-style: disc !important;
    color: #EB5E04 !important;
}

.professionsearch-link ul,
.ursearch-link ul,
.opfsearch-link ul,
.unpsearch-link ul,
.countrysearch-link ul {
	list-style: none !important;
	margin-left: 16px !important;
	height: 80vh !important;
}

.professionsearch-link ul,
.unpsearch-link ul,
.ursearch-link ul,
.opfsearch-link ul,
.countrysearch-link ul {
	margin-top: 17px !important;
}

.ursearch-link ul li:first-child,
.unpsearch-link ul li:first-child,
.opfsearch-link ul li:first-child,
.professionsearch-link ul li:first-child {
	margin-top: 0 !important;
}

.catalog-wrapper {
	height: auto !important;
	max-height: unset !important;
	min-height: unset !important;
	margin-left: 0 !important;
}

.choose-title {
	display: none;
	cursor: pointer;
}

.header-index-title {
	position: relative;
}

/* .header-index-title:hover h1 {
	display: none;
} */

.header-index-title:hover div {
	display: block;
	position: absolute;
    width: 320px;
    text-align: center;
    top: 45px;
    left: calc(50% - 130.5px);
	padding: 40px;
}

.header-index-title h1:after{
	content: ' ';
	background-image: url('/image/main/arrow.svg');
	width: 28px;
	height: 28px;
	background-size: cover;
	position: absolute;
    top: 8px;
}

.header-index-title:hover h1:after{
	background-image: url('/image/main/arrow-active.svg');
}

.choose-title ul {
	list-style: none;
    padding: 0;
    margin: 0;
    background-color: white;
    width: auto;
}

.choose-title ul li{
	margin: 0;
}

.search-result-wrapper {
	padding-top: 132px;
	margin-bottom: 60px;
    /* padding-bottom: 60px; */
}

.search-result-wrapper ul {
	display: flex;
    width: 100%;
    height: auto;
    list-style: none;
    margin: 0;
	flex-wrap: wrap;
	justify-content: flex-start;
	/* overflow-y: auto; */
}

.search-result-wrapper ul li {
	margin: 0;
	/* padding: 17px 20px 12px; */
	min-width: calc(50% - 8px);
	min-height: auto;
	width: calc(50% - 4px); 
	height: auto;
	aspect-ratio: 1 / 1;
	/* margin-right: calc(100% - 544px); */
	margin-bottom: 8px;
	background: #FFFFFF;
	border: 1px solid #EFEDF0;
	box-sizing: border-box;
	border-radius: 8px;
	position: relative;
}

.search-result-wrapper ul li:nth-child(2n) {
	margin-right: 0;
}

.wrapper-like-card,
.wrapper-map-card {
	width: calc(50% - 4px);
	height: calc(100vh - 10rem);
	overflow: auto;
	position: relative;
}

.margin-rightLi {
	/* margin-right: calc(100% - 544px) !important; */
}

.margin-rightLi0 {
	/* margin-right: 0 !important; */
}

.search-result-wrapper ul li:hover {
	border: 1px solid #EB5E04;
}

.vac-company-info {
	width: 100%;
	height: 27.21%;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	display: flex;
	justify-content: space-between;
	position: absolute;
	top: 0;
    left: 0;
}

.vac-logo,
.vac-info-number {
	width: 50%;
}

.vac-logo {
	width: 56px;
    height: 56px;
	margin-top: 8px;
    margin-left: 20px;
	border-radius: 50%;
    line-height: 56px;
    text-align: center;
	color: white;
	border: 1px solid rgba(255, 255, 255, 1);
    z-index: 1;
}
}

.vac-logo img{
	width: auto;
    height: 100%;
}

.map-name,
.vac-company-name {
	font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 22px;
    color: #282828;
    margin-left: 20px;
    margin-bottom: 11px;
    height: 17px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 120px;
    opacity: 0.7;
}

.search-result-wrapper .vac-company-name {
	width: 235px;
	position: absolute;
    left: 0;
    top: 70px;
    background-color: rgba(255,255,255, 0.8);
    z-index: 1;
    width: min-content;
    border-radius: 4px;
    padding: 0 5px;
    height: auto;
    margin-top: 2px;	
}

.post-wrapper-jobs .vac-company-name {
	width: 100%;
}

.vac-region {
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 15px;
	color: #282828;
	opacity: 0.7;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
	width: 100%;
}

.vac-main-info-text {
	width: 100%;
	height: 66%;
	background: #F0EFF2;
	border-radius: 0px;
	padding: 8px 20px;
	position: relative;
}

.fly-answer {
	display: none;
	width: 220px;
	height: auto;
    position: fixed;
    border: 1px solid #D0CED4;
	white-space: break-spaces;
	background-color: rgba(255, 255, 255, 1);
    border-radius: 4px;
    padding: 10px;
	opacity: 1;
	font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    color: #282828;
}

/* .vac-region:hover .fly-answer {
	display: block;

} */

.vac-title {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 20px;
	color: #282828 !important;
	-webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
	cursor: pointer;
}

.vac-title a{
	color: #282828 !important;
}

.vac-pay {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 20px;
	align-items: center;
	color: #6A6671;
	margin-top: 8px;
	position: absolute;
    bottom: 7px;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.vac-like {
	margin-left: 0;
	background-image: url('/image/catalog/like.svg');
	width: 20px;
	height: 18px;
	background-size: cover;
	cursor: pointer;
	margin-bottom: 16px;
}

.vac-compare {
	/* margin-left: 16px; */
	background-image: url('/image/catalog/link-compare.svg');
	width: 20px;
	height: 20px;
	background-size: cover;
	cursor: pointer;
	margin-right: 0;
}

.like-active {
	background-image: url('/image/catalog/like_active.svg') !important;
}

.compare-active {
	background-image: url('/image/catalog/link-compare-active.svg') !important;
}

.vac-link-button {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 17px;
	align-items: center;
	text-align: center;
	width: 160px;
	cursor: pointer;
	display: block;
    margin: 0 auto;
}

.vac-link-button a{
	width: 100%;
	text-decoration: none;
	color: #75717C;
	text-align: center;
	line-height: 22px;
	/* cursor: pointer; */
}

.vac-link-wrapper {
    display: flex;
    justify-content: space-between;	
	height: 34%;
	padding: 8px 0;
}

.card-control-panel {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    width: 20%;
}

.vac-link {
    display: flex;
    height: 60%;
    align-items: flex-start;
    justify-content: space-between;
    margin: 0 20px;
    flex-direction: column;
    width: 70%;
	justify-content: flex-start;
}

.vac-link .vac-title {
	margin-top: 4px;
}

.vac-link-link {
	margin-top: 15px;
	background-image: url('/image/catalog/link.svg');
	width: 19px;
	height: 19px;
	background-size: cover;
	cursor: pointer;
}

.vac-info-number {
	margin-right: 20px;
	margin-top: 8px;
}

.vac-info-number > div {
	display: flex;
	justify-content: flex-end;
    align-items: center;
	white-space: nowrap;
	background-color: rgba(255,255,255, 0.8);
    z-index: 1;
    width: min-content;
    border-radius: 4px;
    position: relative;
}

.vac-views {
	background-image: url('/image/catalog/views.svg');
	width: 20px;
	height: 20px;
	background-size: cover;	
}

.vac-time {
	background-image: url('/image/catalog/time_create.svg');
	width: 20px;
	height: 20px;
	background-size: cover;	
}

.vac-text {
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 15px;
	color: #282828;
	opacity: 0.6;
}

.vac-number-2 {
	margin-top: 0px;
	margin-bottom: 2px;
}

.experience-wrapper ul,
.opf-wrapper ul,
.search-wrapper ul{
	-webkit-columns: 3; 
	-moz-columns: 3; 
	columns: 3; 
	margin-top: 60px; 
}

.opf-wrapper ul {
	margin-left: 30px !important; 
}

.country-search-points {
	position: fixed !important;
    top: 120px !important;
    left: 12.5% !important;
    height: 50px !important; 
}

.experience-wrapper .country-search-points ul,
.search-wrapper .country-search-points ul {
	height: auto;
}

/* .countrysearch {
	margin-top: 217px;
} */

.experience,
.paysearch,
.ursearch,
.opfsearch,
.unpsearch,
.countrysearch,
.professionsearch {
	height: 33px !important;
	/* margin-top: -2px !important; */
	/* background-color: #F5F4F7 !important; */
	width: 34%;
	min-width: 21%;
	margin-top: 4px;
	position: relative;
}

.professionsearch-index-text,
.countrysearch-index-text {
	position: fixed;
    top: 126px;
    left: 9%;
    z-index: 10001;
    font-family: Montserrat;
    font-style: normal;
    letter-spacing: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 0;
    color: #3A3A3A;
    border: 1px solid #EB5E04;
    padding: 12px;
    border-radius: 6px;
    background-color: white;
}

.professionsearch-index-text {
	left: 30%;
}

.countrysearch {
	width: 27%;
	min-width: 27%;
}

#admin_form > .countrysearch,
#admin_form > .professionsearch {
	width: 20%;
}

.ursearch,
.opfsearch,
.unpsearch,
.experience,
.paysearch {
	width: 15%;
    min-width: 15%;
}

.professionsearch-link,
.unpsearch-link,
.ursearch-link,
.opfsearch-link,
.countrysearch-link {
	background-color: white;
}

.catalog-wrapper__table,
.professionsearch-link,
.ursearch-link,
.opfsearch-link,
.unpsearch-link,
.countrysearch-link {
	position: fixed;
    top: 120px;
    z-index: 1000;
    background-color: white;
    width: 1444px;
    left: 6%;
   /*  border: 1px solid #EFEDF0; */
    /* cursor: pointer; */
    height: 81vh !important;
    overflow-y: scroll;
    overflow-x: hidden;
    /* max-width: 71.25rem; */
	padding-top: 30px;
	border-top: none;
	padding-left: 20px; 
}

.ul-li-spisok-tag ul,
.unpsearch-link ul,
.opfsearch-link ul {
	height: auto !important;
	-webkit-columns: 3; 
	-moz-columns: 3; 
	columns: 3; 
}

.opf-wrapper ul,
.ursearch-link ul,
.professionsearch-link ul{
	height: auto !important;
}

.ul-li-spisok-tag {
	overflow: auto;
    border: none !important;
	margin-top: 10px !important;
}

.ul-li-spisok-tag ul li:first-child {
	margin-top: 0 !important;
}

.ursearch-link table,
.opfsearch-link table,
.unpsearch-link table,
.countrysearch-link table {
	margin: 0;
}

.professionsearch-link table {
	margin-top: -16px;
}

.professionsearch-link table tr td,
.unpsearch-link table tr td,
.ursearch-link table tr td,
.opfsearch-link table tr td,
.countrysearch-link table tr td {
	border: none;
	width: 33%;
}

.professionsearch li.alert-message,
.countrysearch li.alert-message {
	width: auto;
    min-width: auto;
	height: 27px !important;
}

.professionsearch-link-points, 
.ursearch-link-points, 
.opfsearch-link-points, 
.unpsearch-link-points, 
.countrysearch-link-points {
	position: fixed;
    top: 120px;
    z-index: 1001;
    background-color: white;
    width: 1444px;
    left: 6%;
    border: 1px solid #EFEDF0;
    cursor: pointer;
    overflow-y: scroll;
    overflow-x: hidden;
    /* max-width: 71.25rem;	 */
	height: 42px !important;
	border-bottom: none;
	padding: 0 11px;
}

/* .countryvacansyindex__ul {
    padding-bottom: 0px !important;
    height: 27px !important;
} */

.ul-li-spisok__ul {
	margin-top: 10px;
}

.experience .class-for-label input, 
.professionsearch .class-for-label input,
.paysearch .class-for-label input,
.ursearch .class-for-label input,
.opfsearch .class-for-label input,
.unpsearch .class-for-label input,
.countrysearch .class-for-label input {
	width: 100% !important;
	margin-top: -34px;
}

.countrysearch--unset,
.unpsearch--unset,
.ursearch--unset,
.opfsearch--unset,
.professionsearch--unset {
	height: 40px !important;
    margin-top: 0 !important;
	width: auto;
}

.deliter {
	width: 1px;
	min-width: 1px;
    height: 45px;
    background-color: #EFEDF0;
	margin: 0 10px;
}

.alert-message span div {
	transform: rotateZ(45deg);
}

.compare-wrapper-fixed,
.video-wrapper-fixed,
.post-wrapper-fixed {
	width: 49%;
    height: 100%;
    max-width: 96vw;
    /* overflow-y: auto; */
    border: 1px solid #EFEDF0;
    margin: 0 auto;
    background-color: white;
	border: 1px solid #EB5E04;
    box-sizing: border-box;
    /* box-shadow: 0px 4px 16px rgb(235 94 4 / 20%); */
	border-radius: 6px;
	position: relative;
}

.post-wrapper-fixed {
	/* margin-left: 12.5%; */
}

.post-wrapper-fixed {
	/* overflow-y: auto; */
	margin-top: 130px;
    height: calc(100% - 138px);
}

.fixed-top:first-child {
	border-left: none;
}

#compare-ID td:last-child {
	border-right: none;
	min-width: 340px;
}

#header-name {
	height: 48px;
}

.line-orange {
	border-bottom: 1px solid #EB5E04 !important;
}

.border-orange {
	border: 1px solid #EB5E04 !important;
}

.input-readonly-hash,
.input-readonly {
	background-color: rgba(240, 239, 242, 1) !important;
    border-radius: 4px !important;
    width: 100%;
    height: 18px;
    position: absolute;
    top: 4px;
}

.paysearch .input-readonly,
.experience .input-readonly {
	top: 47px;
}

.banner__bottom {
    bottom: 30px;
    position: absolute;
    left: 0;	
}

.required-input {
	background-color: rgba(246, 25, 25, 0.2) !important;
    border-radius: 4px !important;
    width: 100%;
    height: 18px;
    position: absolute;
    top: 4px;
}

.video-wrapper-fixed {
	width: 100%;
	overflow-x: auto;
}

.compare-wrapper-fixed {
	width: 100%;
	height: calc(100% - 90px);
    margin-top: 63px;
}

.video-wrapper-fixed {
	width: 49%;
    height: auto;
    padding: 40px 70px;
	top: calc(50% - 267px);
}

.td-name {
	background-color: #F5F4F7;
	position: relative;
	transition: 0.4s;
}

.compare-label {
	font-size: 14px;
	
}

#compare-ID{
    padding: 12px;
    /* overflow-y: auto; */
    height: 100%;
	width: fit-content;
}

#post-ID {
	/* width: calc(100% + 20px); */
    margin-top: 100px;
    height: calc(100% - 122px);
    overflow-y: auto;
    padding-right: 8px;
	overflow-x: hidden;	
}

#post-ID .compare-label {
	display: block !important;
}

#compare-ID {
	padding: 0;
}

#compare-ID{
	margin-top: 12px;
	height: 70vh;
    margin-top: 140px;
	overflow-y: auto;	
	overflow-x: hidden;
}

.main-compare-wrapper {
	width: 100%;
    overflow-y: hidden;
    position: absolute;
	overflow-x: hidden;
	height: 85vh;
}

.line-height-compare {
	height: 9px;
}

.applicant-header {
	white-space: nowrap;
	padding-top: 19px !important;
    padding-bottom: 28px !important;
	font-weight: 700 !important;
	font-size: 21px !important;
	color: #282828 !important;
	margin-left: 40px;
	margin-top: 15px;
}

.applicant-header-table {
	margin-bottom: 0 !important;
}

.applicant-header-table div{
	margin: 0;
	padding: 0;
	padding-left: 20px;
}

.applicant-header-table td{
	margin: 0;
	padding: 0 !important;
}

.header-table-link {
	position: absolute;
	font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 32px;
    color: #3A3A3A;
    border: none;
	background-color: white;
    margin: 0 8px;
    width: calc(100% - 40px);
	top: 12px;
}

.header-table-link__single {
	margin: 12px;
	width: calc(100% - 16px);
	left: 0;
    top: -3px;
}

.header-table-link__single .vac-company-name {
	margin-top: 8px;
}

.header-table-link__white {
	position: absolute;
	border: none;
	background-color: white;
    margin: 0 8px ;
	height: 12px;
    width: calc(100% - 8px);
}

#video-ID{
	margin-top: 40px;
}

#video-ID h1,
#compare-ID h1,
#post-ID h1 {
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 21px;
	line-height: 26px;
	color: #282828;  
	text-align: center;
	margin-bottom: 60px;
}

#compare-ID hr,
#post-ID hr {
	margin: 0;
	background: #EB5E04;
	border-color: #EB5E04;
}

#compare-ID table,
#post-ID table{
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 32px;
	color: #3A3A3A;
	margin-top: 0;
	table-layout: fixed;
	border: none;
	width: calc(100% - 80px);
}

#post-ID table{
	width: calc(100% - 15px);
}

#compare-ID div.vac-text,
#post-ID div.vac-text {
	font-weight: 400;
	font-size: 12px;
	line-height: 15px;
	color: #282828;
	opacity: 0.6;
}

#compare-ID .vac-company-name,
#post-ID .vac-company-name {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 11px;
	line-height: 14px;
	color: #7E7E7E;
}

#compare-ID table {
	margin-right: 8px;
	margin-bottom: 32px;
}

.header-table-link td,
#compare-ID table td,
#post-ID table td {
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	color: #646668;
	padding:0;
	min-width: calc(32vw - 3px);
	position: relative;
	width: calc(32vw - 3px);
}

#compare-ID table td {
	width: calc(32vw - 8px);
}

.compare-label-wrapper {
	height: 20px;
	display: inherit;
    position: absolute;
    top: 25px;
}

.search-label-wrapper{
	height: 20px;
	display: inherit;
    top: 25px;
}

.ursearch-link .li-number,
.professionsearch-link .li-number {
	width: fit-content;
	float: left;
	margin-right: 0px !important;
}

.vac-company-name a {
	color: unset;
    text-decoration: unset;
}

#compare-wrapper .vac-company-name {
	margin-top: 8px;
}

.vac-main-info-text {
	cursor: pointer;
}

.vac-main-info-text:hover +.vac-link a,
.vac-link:hover a,
.vac-link-button a:hover {
	color: #EB5E04 !important;
}

.lookoff {
	color: #B1ADB9 !important;
}

form table tr td{
	padding-left: 20px;	
}

form table {
	margin-left: -20px !important;	
}
/* .header-table-link td:first-child {
	border-left: none;
	width: 279px;
	padding: 24px 16px 24px 24px;
	font-weight: 400;
	font-size: 14px;
	line-height: 17px;
	color: #B1ADB9;
	min-width: 230px;
    max-width: 290px;
    width: 230px;
} */

#post-ID table td:nth-child(2) {
	border-right: none;
}

#compare-ID .applicant-h tr:first-child td {
	border-top: none;
	font-weight: 700 !important;
	font-size: 21px !important;
	color: #282828 !important;
}

#post-wrapper .post-wrapper-fixed {
	padding: 20px 0;
	float: left;
	width: 50%;
}

.compare-hr-title {
	margin-left: -12px !important;
    width: calc(100% + 8px);
    background: none !important;
}

.applicant-h {
	margin-bottom: 0;
}

.header-table-link td {
	border: none;
	padding-right: 8px !important;
}

#post-ID table td,
#compare-ID tr td{
	border: none;	
	/* vertical-align: middle; */
   /*  border-bottom: 1px solid; */
	position: relative;
    padding-top: 48px;
    padding-bottom: 3px; 
	padding-right: 0;
	padding-left: 8px;
}

/* #compare-ID table tr:hover, */
#compare-ID table tr:not(.applicant-header-line):not(.compare-contact):hover,
#post-ID table tr:not(.applicant-header-line):hover {
	background-color: #F5F4F7;
}

#compare-ID .applicant-header-table tr:hover {
	background-color: white !important;
}

.compare-contact td {
	border: none !important;
}

.compare-button {
	border: 1px solid #D0CED4;
    box-sizing: border-box;
    border-radius: 8px;
    margin-bottom: 3px;
    padding: 5px 0;
    margin-right: 10px;
    padding-top: 12px;
	padding-bottom: 18px;
	height: 110px;
}

.applicant {
	margin-left: 20px;
}

.fixed-top-wrapper {
	border: 1px solid #D0CED4;
    box-sizing: border-box;
    border-radius: 8px;
    margin-bottom: 3px;
    padding: 5px 0;
	margin-right: 10px;
	padding-top: 12px;
	height: 112px;
}

.post-form-managment {
/*     height: 104px;
    width: calc(100% - 10px);
    background-color: rgba(245, 244, 247, 0.8);
    margin-left: -1px;
    border-radius: 8px;
    position: absolute;
    z-index: 1;
    top: 0; */
	/* margin-bottom: 18px; */
}

.post-form-managment-top {
	display: none;
    height: 112px;
    width: calc(100% - 10px);
    background-color: white;
    margin-left: -1px;
    border-radius: 8px;
    position: absolute;
    z-index: 2;
    top: 0;
}

.fixed-top-wrapper .vac-main-info-text {
	height: 100%;
	border-radius: 8px;
}

.fixed-top-wrapper:hover .post-form-managment-top {
	display: block;
}

.empty {
	background-image: url(/image/catalog/empty.svg);
    width: 12px;
    height: 12px;
    background-size: cover;
    cursor: pointer;
    float: left;
	margin-right: 14px;
}


.add-like-button {
	background-image: url(/image/catalog/like.svg);
    width: 20px;
    height: 18px;
    background-size: cover;
    cursor: pointer;
    float: left;
	margin-right: 14px;
}

.add-compare-button,
.remove-compare-button {
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    float: left;
    background-image: url(/image/catalog/link-compare.svg);
    width: 20px;
    height: 20px;
    cursor: pointer;
    margin-right: 16px;
}

.compare-button {
	display: flex;
    align-items: center;
    flex-direction: column;
	margin-bottom: 16px;
    margin-top: -26px;
}

#compare-ID .vac-logo,
#post-ID .vac-logo {
	padding: 0;
	height: 50px;
    width: 110px;
}

#compare-ID .vac-company-info,
#post-ID .vac-company-info {
	/* max-width: 224px; */
}

#compare-ID .vac-company-name,
#post-ID .vac-company-name {
	margin: 0;
}

#compare-ID .vac-info-number,
#post-ID .vac-info-number {
	margin-top: 0;
}

#compare-ID.vac-number-2,
#post-ID .vac-number-2 {
	margin-top: 3px;
}

.admin-panel-contacts {
	position: relative;
}

.post-in-view {
	padding: 0 !important;
	line-height: 0px !important;
	width: 32vw !important;
}

.map-logo,
.post-in-view .vac-logo {
	font-family: Montserrat;
    font-style: normal;
	margin-top: 10px !important;
	width: 32px;
	height: 32px;
	line-height: 2;
	border-radius: 50%;
	text-align: center;
    color: white;
    border: 1px solid rgba(255, 255, 255, 1);
}

.map-logo {
	justify-content: center;
    width: 26px;
    height: 26px;
    margin-top: 0 !important;
    line-height: 26px;
    font-size: 20px;
}

.map-name {
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

#closeCompare {
	margin: 0 auto;
    display: block;
    margin-bottom: 30px;
	/* margin-left: calc(43.5vw - 79.5px); */
	margin-left: 480px;
}

.hash-vacancy {
	font-style: normal !important;
    font-weight: normal !important;
    font-size: 0.875rem !important;
    line-height: 1.2727em !important;
    color: #B1ADB9 !important;
    display: inline-block !important;
    padding-top: 1.125rem !important;
    text-decoration: none !important;
    white-space: nowrap !important;
    cursor: pointer !important;	
}

.interface-hash {
	background-image: url('/image/binki-icon-plus.svg') !important;
	width: 20px;
	height: 20px;
	display: inline-block;
    cursor: pointer;
    background-size: cover;
	margin-bottom: -5px;
}

.hr-vacancy {
	margin: 0;
}

.resume-wrappers,
.vacancy-wrapper {
	padding: 27px 44px;
}

.resume-wrappers .vacancy-header ,
.vacancy-wrapper .vacancy-header {
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 21px;
	line-height: 26px;
	color: #282828;
	margin-bottom: 27px;
}

.resume-wrappers form ,
.vacancy-wrapper form {
	text-align: initial;
	width: 100%;
	float: unset;
    height: auto;
    min-height: unset;
}

.resume-wrappers form {
	padding-bottom: 24px;
}

.vacancy-text {
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 22px;
	color: #B1ADB9;
	margin-top: 48px;
}

.vacancy-header__second{
	margin-top: 40px;
}

.experience .experience-wrapper,
.paysearch .search-wrapper {
	padding: 10px 40px;	
}

.ui-widget.ui-widget-content {
	width: 300px;
}

.filter__cost{
	display: flex;
	margin-left: -10px;
}

.filter__cost .table-cell {
	width: 147px;
    display: inline-block;
	margin-right: 12px;
	position: relative;
}

.post-vacancy-publish,
.number-vacancy-img {
	background-image: url('/image/catalog/number.svg');
	width: 16px;
	height: 16px;
	background-size: cover;
	cursor: pointer;
}

.post-vacancy-trash {
	background-image: url('/image/admin/arhiv.svg');
	width: 20px;
	height: 20px;
	background-size: contain;
    cursor: pointer;
    background-repeat: no-repeat;
}

.post-vacancy-trash__active {
	background-image: url('/image/admin/arhiv_active.svg');	
}

.post-vacancy-draft {
	background-image: url('/image/admin/moderator.svg');
	width: 20px;
	height: 20px;
	background-size: cover;
	cursor: pointer;
}

.post-vacancy-draft__active {
	background-image: url('/image/admin/moderator_active.svg');
}

.draft_post,
.arhiv_post {
	margin-top: 2px;
}

.number-vacancy-img__active {
	background-image: url('/image/catalog/number_active.svg') !important;
}

.number-vacancy-count__active {
	color: #EB5E04 !important;
}

.compare-post,
.like-post,
.number-vacancy {
	display: flex;
	margin-right: 1%;
	min-width: 31%;
    width: 31%;
    float: left;
	/* background: rgba(235, 94, 4, 0.2); */
    padding: 20px;
    border-radius: 6px;
}

.number-vacancy {
	margin-left: 10px;
}

.compare-post,
.like-post {
	padding: 21px;
}

.post-publish,
.post-draft,
.post-trash,
.number-compare-count,
.number-like-count,
.number-vacancy-count {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 14px;
	color: #B1ADB9;
	margin-left: 12px;
	white-space: nowrap;
}

.like-post-img {
	background-image: url('/image/catalog/like.svg');
	width: 16px;
	height: 14px;
	background-size: cover;
	cursor: pointer;
}

.compare-post-img {
	background-image: url('/image/catalog/link-compare.svg');
	width: 20px;
	height: 20px;
	background-size: cover;
	cursor: pointer;	
	margin-bottom: -5px;
}

.li-number {
	/* width: 90% !important; */
	margin-right: 6px !important;
	list-style-position: outside !important;
    margin-left: 5px !important;
}

.opf-wrapper .li-number:first-child,
.professionsearch-link .li-number:first-child {
	margin-left: 0 !important;
}

.li-number-case {
	list-style: disc !important;
    color: #EB5E04 !important;
}

.li-number-case::marker {
	margin-left: -20px !important;
}

.search-wrapper .filter__slider,
.experience-wrapper .filter__slider {
	margin-top: 30px;
}

/* .li-number-count {
    float: left;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: #75717C;
    margin: 0;
    padding: 0;
    list-style-position: inside;
    margin-bottom: 0;
    margin-top: 12px;
} */

.li-number-count__obl {
	margin-top: 36px !important;
}

.li-number-count:after {
	content: '';
	clear: both;
}

.admin-panel-link {
	margin-left: 20px;
    width: calc(100% - 20px);
    margin-top: 40px;
}

@media (min-width: 1520px) {
	.search-wrapper,
	.experience-wrapper,
	.catalog-wrapper__table,
	.professionsearch-link-points, .countrysearch-link-points,
	.unpsearch-link-points,
	.ursearch-link-points,
	.opfsearch-link-points,
	.professionsearch-link,
	.opf-wrapper,
	.ursearch-link,
	.opfsearch-link,
	.unpsearch-link,
	.countrysearch-link {
		left: calc(50vw - 572px);
	}
}

.search-disable {
	color: #B1ADB9 !important;
	pointer-events: none !important;
	cursor: unset !important;
}

.rayon-zero {
	color: rgba(177, 173, 185, 0.6) !important;
	border: 1px solid rgba(177, 173, 185, 0.6) !important;
    background-color: rgba(255, 255, 255, 1)  !important;
}

.search-none-color {
	background: rgba(235, 94, 4, 0.15);
}

.search-city-color {
	background: rgba(177, 173, 185, 0.15);
}

.catalog-wrapper__table {
	z-index: 999;
    height: auto !important;
    top: 64px;
    margin-top: 0;
    padding: 0;
    border-radius: 6px;
	background-color: unset;
}

.ui-widget.ui-widget-content {
	border: none !important;
    background-color: #c5c5c5!important;
    height: 1px !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
	border: 1px solid #EB5E04 !important;
    background: #EB5E04 !important;
    font-weight: normal !important;
    color: #454545 !important;
    width: 20px !important;
    height: 20px !important;
    border-radius: 10px;
}

.ui-slider-horizontal .ui-slider-handle {
	top: -9px !important;
	cursor: pointer;
}

.ui-slider .ui-slider-range {
	height: 2px !important;
	background-color: #EB5E04 !important;
}

.ui-slider-handle {
	cursor: pointer; 
}

.form-control {
	border: 1px solid #EB5E04 !important;
    box-sizing: border-box;
    border-radius: 8px !important;
    height: 40px !important;
	padding: 8px 12px !important;
	font-style: normal !important;
    font-weight: 500 !important;
    font-size: 14px !important;
}

.filter__slider {
	margin-bottom: 32px;
}

.control-ot {
	padding-left: 40px !important;
}

.control-do::after,
.control-ot-before::after {
	content: 'от';
	font-family: Montserrat; 
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.2222em;
    color: #75717C;
    width: 20px;
    height: 20px;
    position: absolute;
	bottom: 9px;
    left: 13px;
    z-index: 2;
}

.control-do::after{
	content: 'до';
}

.control-ot__en {
	padding-left: 50px !important;
}

.control-ot-before__en::after{
	content: 'from';
}

.control-do__en::after{
	content: 'to';
}


#expMinVac,
#expMaxVac {
	/* width: 85px; */
}

.payVac {
	display: block !important;
	margin-top: 32px !important;
	height: fit-content;
	cursor: pointer;
	font-size: 14px !important;
}

.payVac::before{
	margin-bottom: -2px !important;
	float: none !important;
}

.catalog-wrapper input[type="text"] {
	padding-top: 2.8825rem;
}

.filter-price-cur {
	margin-top: 26px;
    display: inline-block;
	margin-left: 7px;
}

.experienceindex .filter__block,
.timeindex .filter__block,
.payindex .filter__block {
	margin-top: 39px;
}

.experienceindex .filter__cost,
.payindex .filter__cost {
	margin-left: 0;
}

.experienceindex .table-cell--byn,
.payindex .table-cell--byn {
	display: flex;
    align-items: flex-end;
    padding-bottom: 7px;
}

.table-cell--byn span {
    line-height: 25px;
    color: #75717C;
    font-size: 14px !important;
	font-weight: 500;
    position: relative;
	bottom: 2px;
}

.experience-wrapper .table-cell--byn span,
.search-wrapper .table-cell--byn span {
	bottom: -7px;
}

.opf-wrapper table tr td,
.professionsearch-link table tr td {
	margin-top: 16px;
    display: block;
    width: 100%;
}

.opf-wrapper table tr:first-child td{
	margin-top: 0;
}

/* .opf-wrapper span{
	font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    align-items: center;
    color: #3A3A3A;
    margin: 0px 0 !important;
} */

.experience-wrapper input,
.search-wrapper input {
	margin-top: 15px !important;
}

.inst-header {
	padding-top: 5px !important;
	float: right;
}

.hash-header-wrapper {
	position: relative;
	float: right;
	/* margin-right: 10px; */
}

.hash-header {
    margin-top: 5px !important;
    background-image: url(/image/vacancy/hash_active.svg);
    background-size: contain;
    width: 32px;
    height: 32px;
	cursor: pointer;
}

.hash-header .interface {
	margin-top: 30px !important;
}

.cur-hash {
	text-align: center;
	margin-top: 32px !important;
}

.header-look {
	width: 32px;
	cursor: pointer;
}

.choose-title {
	background: #FFFFFF;
	border: 1px solid #EB5E04;
	box-sizing: border-box;
	box-shadow: 0px 4px 16px rgba(235, 94, 4, 0.2);
	border-radius: 6px;

}

.choose-title a {
	text-decoration: none !important;
	color: #282828 !important;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	align-items: center;
	text-align: center;
}

.choose-title a:hover {
	color: #EB5E04 !important;
}

.range__zero {
	height: auto;
    padding: 0;
    margin: 0;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 14px;
    display: flex;
    align-items: center;
    color: #3A3A3A;
    margin-bottom: 40px;
    margin-left: -10px;
}

#vacancy .input-create ul, 
#vacancy .input-contacts ul, 
#resume .addpoint-index ul,
#vacancy .addpoint-index ul {
    padding: 0 8px;
	/* list-style: none; */
}

.choose-title a.choose-title__active {
	color: #EB5E04 !important;
}

.click-disable {
	pointer-events: none;
}

.banner-catalog {
	width: 100%;
    max-width: 728px;
    margin: 0 auto;
}

.common-wrapper-banner,
.common-wrapper {
	width: 100%;
}

.pict-search-empty {
	height: 53vh;
}

.pict-search-empty img{
	max-width: 50%;
    /* max-height: 50%; */
    margin: 0 auto;
    display: block;
    width: 130px;
    height: auto;
}

.video-player-controls {
	width: 100% !important;
	height: auto !important;
}

.pict-search-empty {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 17px;
	align-items: center;
	text-align: center;
	color: #282828;
	margin-top: 200px;
}

.pict-search-empty div{
	margin-bottom: 44px;
}

.vacancy-col-gif {
	width: 100%;
	max-width: 190px;
	margin: 20px auto 0;
	display: block;
}

.vacancy-col-gif__full {
	max-width: unset;
	width: 60% !important;
}

.vacancy-col-gif__full img{
	width: 100%;
	height: auto;
}

.vacancy-create {
	height: 86vh !important;
    top: 0 !important;
    overflow: auto !important;
	padding: 40px 50px;
	width: 66% !important;
    margin: 0 auto !important;
    position: unset !important;
}

.header-index-clear {
	padding: 40px 50px;	
}

p.vacancy-point {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400 !important;
	font-size: 14px !important;
	line-height: 20px !important;
	text-align: center !important;
	color: #6C6C6C !important;	
}

p.vacancy-point span {
	color: #EB5E04;
}

#clearPDFCansel {
	margin-right: 12px;
}

/* .header-index-empty div {
    width: 50%;
    margin: 40px auto 0;
} */

.banner-catalog--fixed {
	position: fixed !important;
    bottom: 30px !important;
    /* left: calc(50% - 364px) !important; */
    margin: 0 !important;
}

.fixeV-wrap-margin {
    width: 88%;
    /* max-width: 71.25rem; */
    display: flex;
	margin: 0 auto;
}

.empty-icon {
	width: 190px;
	height: 190px;
}
/*color sheme*/
.color-green {
	background: #E6F7EC;
}

.color-green-border {
	border: 1px solid #66CE89 !important;
}

.work-subtitle__vacancy {
	text-align: inherit !important;
    margin: 0 !important;
    padding: 0 !important;
    margin-top: -19px !important;
    padding-bottom: 15px !important;
	text-transform: none !important;
	font-size: 16px;
    display: inline;
	    color: #75717C;
}

.edit-color {
	color: rgba(243, 176, 4, 0.2); 
}

/* .vacancy {
	padding-top: 17px !important;
} */
.post-contact {
	position: absolute;
	color: black;
    width: max-content;
    height: auto;
    top: -122px;
    left: -100%;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	/* color: #3A3A3A; */
	border: 1px solid #D0CED4;
    box-sizing: border-box;
    border-radius: 6px;
    padding: 11px;
    background-color: white;
}

.post-contact-compare {
	bottom: 55px;
    left: 5%;
	position: static;
    width: 100%;
    border: none;
    padding-top: 20px;
}

.contactCompare {
	margin-top: 10px;
}

.close-hash-button {
    background-image: url(/image/plusdelete.svg);
    background-size: contain;
    width: 16px !important;
    height: 16px;
    cursor: pointer;
	transform: rotateZ(45deg);
    position: absolute;
    top: 15px;
    right: 15px;
}

#loginform{
	padding-top: 150px;
	width: 50%;
    margin: 0 auto;
    display: block;
    float: none;
}

.admin-panel-post .interface {
	border: none !important;
}

.icon-up {
    background-image: url(/image/icon/icon_up.svg);
    background-size: contain;
    width: 18px;
    height: 20px;
    cursor: pointer;
    position: absolute;
    bottom: 27px;	
}

.icon-up-time {
	background-image: url(/image/icon/icon_up_time.svg);
	width: 10px;
	height: 14px;
	padding-right: 19px;
    background-repeat: no-repeat;
}

.attantion {
	margin-top: 48px;
    margin-bottom: 60px;
	white-space: break-spaces;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    color: #6C6C6C;
}

.post-in-right {
	left: unset !important;
	right: calc(-100% - 8px);
}

.leaflet-tooltip-left::before,
.leaflet-tooltip-right:before {
	display: none;
}


.fixed-top {
	position: -webkit-sticky;
	position: -moz-sticky;
	position: -ms-sticky;
	position: -o-sticky;
	position: sticky;
	border-top: none;
	padding-top: 12px !important;
	max-width: 270px;
}

.fixed-top .sity {
	width: 150px !important;
}

.vac-link-wrapper .card-control-panel {
	width: 15% !important;
}